﻿@charset "UTF-8";

#boutique_page div.container_ {
	margin-top: 0;
}
#boutique_page div.container_ div.mainframe_, 
#boutique_page div.container_ div.mainframe_ .event_ .goods_ {
	width: 1000px;
}

.boutique_{
	width: 100%;
}

.boutique_iframe_{
	width: 100%;
	height: 800px;
	border: none;
}
